<head>
</head>
<body>
    <p id="demo"></p>
<script>
    document.addEventListener("keydown",keydown)
    document.addEventListener("keyup",keyup)
function keydown(pressed)
{
    document.getElementById("demo").innerHTML = pressed.key
}
function keyup(unpressed)
{
    document.getElementById("demo").innerHTML = ""
}
</script>
</body>

